Subject: Re: [PATCH v3 0/6] Pull out require_clean_work_tree() functionality from builtin/pull.c

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Oct 2016 11:56:15 -0700

Johannes Schindelin <[email-masked]> writes:

> This is the 5th last patch series of my work to accelerate interactive
> rebases in particular on Windows.

Offtopic, but I am always confused by what you might mean by this
"nth last patch series".  Is this series 5th from the last and we
have four more to go?

In any case, after a quick re-read and comparison with the last
round, I think this is in a good shape.  I'd say that we would wait
for a few days for others to comment and then merge it to 'next' if
we missed nothing glaringly wrong.

Thanks.